[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnIdleEnd

OnIdleEnd - event handler for the end of the Idle state

## Declaration

Source position: forms.pp line 1430

`public property TApplication.OnIdleEnd: TNotifyEvent read FOnIdleEnd write FOnIdleEnd;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.